[state]
switch=1
[QuickMenu]
SelfSetDpi=0
PreSystemDpi=96
ShowCnt=1
[setting]
FloatBarSwitch=1
SkinCenterID=netmon2
FloatBarLeft=1240
FloatBarTop=704
ScreenWidth=1366
ScreenHeight=728
AlignMode=0
Align=0
cloudtips_no_connect=0
CircleDockState=0
AlwaysOnTop=1
GameBallAutoClean=0
ShowProtectTip=0
FirstRun=0
[guide3]
type1=0
[ChangeSkin]
ChangeSkinTime=131192660508690000
[DoubleClick]
fastoptmtipsshow=1474732800
fastoptmtipsccount=1
[maxspeed]
0=110767
[custom statistics new 2]
TimeStamp=2016-09-29 11:16:28
ShowInfoWndOptm=8
ShowInfoWndClean=2
CleanBtnAutorunClick=1
ShowRightMenu=6
CallNetFos=1
MenuIntManage=1
MenuExitThisTime=1
InfoBtnOPtm=2
MenuShowSecMenu=1
LJQLButtonShow=1
[CircleDockStatistics]
v2=1
v3=1
v4=1
v5=1
[ctstat]
v1=0
[OptmStatistics]
v3=fdphost=2|fdrespub=2|fontcache=2|p2pimsvc=2|p2psvc=2|pcasvc=2|pnrpsvc=2|spooler=2|ssdpsrv=2|stisvc=2|wdisystemhost=2
